﻿.login-box{
    display: block;
    width: 100%;
    margin-top: 87px;
    font-size: 0;
    background-color: #f5f5f5;
}
.login_register-buttom{
    font-size: 14px;
    color: #bbb;
    position: absolute;
    right: 0;
    top: -50px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid transparent;
    transition: all .3s linear;
}
.login-form-list{
    text-align: center;
    margin-top: 30px;
}
.login-form-list-title{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    margin-right: 15px;
}
.login-form-list input{
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    box-sizing: border-box;
    padding: 7px 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.login-form-list::placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.login-form-list:-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.login-form-list::-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.login-forget-box{
    width: 385px;
    display: block;
    margin: 0 auto;
    font-size: 12px;
    color: #888;
    text-align: right;
    margin-top: 20px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.login-button{
    display: block;
    text-align: center;
    border: none;
    background-color: #389cd2;
    color: #fff;
    width: 180px;
    height: 36px;
    margin: 0 auto;
    cursor: pointer;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.login-button-other-box{
    display: block;
    text-align: center;
    margin-top: 20px;
}
.login-button-other-box a{
    display: inline-block;
    width: 80px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
    background-color: #ddd;
    letter-spacing: 1px;
    transition: all .3s linear;
}
.login-button-other-g{
    margin-right: 20px;
}
.login-button-other-f i{
    margin-right: 5px;
}



/*<-------------------hover----------------->*/
.login_register-buttom:hover,
.login_register-buttom.active{
    background-color: #ddd;
    color: #333;
    border: 1px solid #ccc;
}
.login-button:hover{
    background-color: #2f7da7;
}
.login-button-other-box a:hover{
    color: #fff;
    background-color: #389cd2;
}
.login-forget-box a:hover{
    color: #389cd2;
}

@media only screen and (max-width: 1200px){
    .login-box{
        margin-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .login-box{
        margin-top: 62px;
    }
}
@media only screen and (max-width: 800px){
    .login-box{
        margin-top: 54px;
    }
}
@media only screen and (max-width: 600px){
    .login-form-list-title{
        font-size: 14px;
    }
    .login-form-list input{
        width: 200px;
        font-size: 12px;
    }
    .login-forget-box{
        width: 285px;
    }
}
@media only screen and (max-width: 400px){
    .login-box{
        margin-top: 49px;
    }
    .login-form-list-title{
        font-size: 12px;
    }
    .login-forget-box{
        width: 265px;
    }
    .login-form-list{
        margin-top: 20px;
    }
}

/*animation*/
/*<-------------動畫------------->*/

@media only screen and (min-width: 1001px){
    .member-info{
        opacity: 0;
        animation: animation_fade 1s ease 1 0s both;
    }
    .member-title{
        opacity: 0;
        animation: animation_ttob 1s ease 1 0s both;
    }
}